$(function()
{
$('#jplayer').on($.jPlayer.event.ended,function(event)
	{
	$('.sound').fadeIn();
	$('#jplayer_sound').jPlayer(
		{
		ready: function()
			{
			$(this).jPlayer('setMedia', {mp3: './media/Zwierzaki.mp3'});
			},
		swfPath: '../../styles/flash',
		supplied: 'mp3',
		cssSelectorAncestor: '#jp_container_sound'
		}).jPlayer('play');
	});

	$('#jplayer_sound').bind($.jPlayer.event.timeupdate, function(event) {
	var currentTime = event.jPlayer.status.currentTime;
	if (currentTime >= 3 && currentTime < 8.99721){
		$('.textBox').html('<p>Kim są, kim są te słodziaki?</p><p>To zwierzaki, to zwierzaki!</p>');
	}
	if (currentTime >= 8.99721 && currentTime < 16.187732){
		$('.textBox').html('<p>Kot, papużka, chomik, pies.</p><p>W domu z nimi świetnie jest.</p>');
	}
	if (currentTime >= 16.187732 && currentTime <= 30.186216){
		if (!$('#cloud').hasClass('pies')) $('#cloud').attr('class','pies');
		$('.textBox').html('<p>Dzisiaj przybiegł do mnie rano.</p><p>Z miną bardzo roześmianą</p>');
	}
	if (currentTime >= 30.186216 && currentTime <= 38.885604){
		if (!$('#cloud').hasClass('pies')) $('#cloud').attr('class','pies');
		$('.textBox').html('<p>Gonić własny ogon chciał.</p><p>Szczekał przy tym: hau, hau, hau!</p>');
	}
	if (currentTime >= 38.885604 && currentTime < 44.287492){
		$('.textBox').html('<p>Kim są, kim są te słodziaki?</p><p>To zwierzaki, to zwierzaki!</p>');
	}
	if (currentTime >= 44.287492 && currentTime < 57.766131){
		$('.textBox').html('<p>Kot, papużka, chomik, pies.</p><p>W domu z nimi świetnie jest.</p>');
	}
	if (currentTime >= 57.766131 && currentTime < 65.325424){
		if (!$('#cloud').hasClass('chomik')) $('#cloud').attr('class','chomik');
		$('.textBox').html('<p>W domku ma kryjówek wiele,</p><p>Lubi swoją karuzelę,</p>');
	}
	if (currentTime >= 65.325424 && currentTime < 73.679348){
		if (!$('#cloud').hasClass('chomik')) $('#cloud').attr('class','chomik');
		$('.textBox').html('<p>W nocy biega, rano śpi.</p><p>O chomiku, śpiewam ci!</p>');
	}
	if (currentTime >= 73.679348 && currentTime < 79.699417){
		$('.textBox').html('<p>Kim są, kim są te słodziaki?</p><p>To zwierzaki, to zwierzaki!</p>');
	}
	if (currentTime >= 79.699417 && currentTime < 88.928305){
		$('.textBox').html('<p>Kot, papużka, chomik, pies.</p><p>W domu z nimi świetnie jest.</p>');
	}
	if (currentTime >= 88.928305 && currentTime < 100.197058){
		if (!$('#cloud').hasClass('papuga')) $('#cloud').attr('class','papuga');
		$('.textBox').html('<p>Sam ją nauczyłem mówić,</p><p>Lubi więc się ze mną kłócić.</p>');
	}
	if (currentTime >= 100.197058 && currentTime < 109.280392){
		if (!$('#cloud').hasClass('papuga')) $('#cloud').attr('class','papuga');
		$('.textBox').html('<p>Kiwa głową, mówi TAK</p><p>To papużka, barwny ptak.</p>');
	}
	if (currentTime >= 109.280392 && currentTime < 114.507489){
		$('.textBox').html('<p>Kim są, kim są te słodziaki?</p><p>To zwierzaki, to zwierzaki!</p>');
	}
	if (currentTime >= 114.507489 && currentTime < 121.862682){
		$('.textBox').html('<p>Kot, papużka, chomik, pies.</p><p>W domu z nimi świetnie jest.</p>');
	}
	if (currentTime >= 121.862682 && currentTime < 134.425075){
		if (!$('#cloud').hasClass('kot')) $('#cloud').attr('class','kot');
		$('.textBox').html('<p>Lubi mruczeć, gdy go głaszczę,</p><p>Czasem mi na biurko skacze,</p>');
	}
	if (currentTime >= 134.425075 && currentTime < 143.825982){
		if (!$('#cloud').hasClass('kot')) $('#cloud').attr('class','kot');
		$('.textBox').html('<p>Do nóg kot mój łasi się.</p><p>O czym myśli? Kto to wie...</p>');
	}
	if (currentTime >= 143.825982 && currentTime < 148.499066){
		$('.textBox').html('<p>Kim są, kim są te słodziaki?</p><p>To zwierzaki, to zwierzaki!</p>');
	}
	if (currentTime >= 148.499066){
		$('.textBox').html('<p>Kot, papużka, chomik, pies.</p><p>W domu z nimi świetnie jest.</p>');
	}
	});

});
